PSPRESENT(1)

NAME
pspresent - fullscreen PostScript presentation tool

SYNOPSIS
pspresent [options] file.ps

DESCRIPTION
pspresent is a tool that displays PostScript slides in fullscreen, for giving presentations. Navigation is simple, and the display is double-buffered for seamless transitions between slides. The actual rendering is done in the background using Ghostscript.

OPTIONS

-h  Show summary of options.

-o  Do not override window manager. pspresent will attempt to disable decorations and resize itself to the size of the screen, but will otherwise co-operate with your window manager (which may mean that it is not truly fullscreen).

-s  Limit pspresent to only use the given head on a XINERAMA display.

-O Portrait|Landscape|Upside-Down|Seascape
    Override orientation.

-l  Loop mode; go to start of document when at end, and vice versa.

-t[delay]
    Automatic slideshow mode. The delay is optional, the default value is 20 seconds.

-Tfile
    Automatic slideshow mode. The file contains one integer value per line, corresponding to the delay between the current slide and the next one. You must put a value for each page of your document (count overlays, too). A value of 0 will disable the timer for the current slide.

COMMANDS
The following keys can be used from within pspresent to navigate the slides. If Shift is depressed, then only the last page of each series of overlays is shown (an overlay set is identified as a series of pages with the same logical page number).

spacebar

page down

right arrow

down arrow
    Move to the next slide. If Shift is depressed, skips overlays.

backspace

page up

left arrow

up arrow
    Move to the previous slide. If Shift is depressed, skips overlays.

home
    Warp to the start of the presentation.

end Warp to the end of the preesentation.

number
    enter Warp to slide number.

escape

q   Quit the program.

The mouse buttons can also be used to navigate through a presentation.

left button
    Move to the next slide.

middle button
    Quit the program.

right button
    Move to the previous slide.

If Shift is used together together with the navigation keys or buttons, then only the last page of each series of overlays is shown (an overlay set is identified as a series of pages with the same logical page number).

AUTHOR
pspresent was written by Matt Chapman <matthewc@cse.unsw.edu.au>

This manual page was originally written by Jamie Wilkinson <jaq@debian.org>.